FWUPDATE(1)

NAME
fwupdate - update system firmware

SYNOPSIS
fwupdate [OPTION...]

DESCRIPTION

-a, --apply=<guid> <firmware.cap>
    Apply firmware updates

-l, --list
    List supported firmware updates

-s, --supported
    Query for firmware update support

-i, --info
    Show the information of firmware update status

-q, --quiet
    Work quietly

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message